!LINKER RAND 11


#EMPFAENGER

#EMPF_KTONR                          #EMPF_BLZ

#EMPF_BANK

                          ^B [ #BETRAG:10:2 ] ^b

#VERWENDUNGSZWECK1

#VERWENDUNGSZWECK2

#EINZAHLER

!FORMULARENDE    // alles, was hiernach kommt, wird nicht mehr gedruckt...


***************************************************************************
// Es folgt die Definition der Platzhalter, die Sie m”glichst nicht
// „ndern oder l”schen sollten!
***************************************************************************
!PLATZHALTER
  #EMPFAENGER,    empfaenger
  #EMPF_KTONR,    empf_konr
  #EMPF_BLZ,      empf_blz
  #EMPF_BANK,     empf_bank
  #SkontoProzent, ako->skonto
  #BETRAG,        IF( #SkontoProzent > 0, 0, betrag)   // Betrag leer, wenn Skonto vergeben
  #VERWENDUNGSZWECK1, verwzweck1
  #VERWENDUNGSZWECK2, verwzweck2
  #EINZAHLER,     einzahler
!ENDE PLATZHALTER